@charset "UTF-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;

	/*scrollbar-3dlight-color:#A6A5A5;
	scrollbar-arrow-color:#444444;
	scrollbar-track-color:#FFFFFF;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#E8E8E8;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#A6A5A5;
	overflow-x:hidden;
	overflow-y:scroll;*/
}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
h1,h2,h3,h4,h5,h6 { font-weight:400;}
ul { list-style:none;}
img { border:0px;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 

HTML * {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}

p{
	font-size:14px;
}
.center {
  width: auto;
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.text-center {
  text-align: center;
}

.pull-left{
	float:left;
}
.pull-right{
	float:right;
}

A:link {
	 FONT-SIZE: 12px; COLOR: #02080C; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}
A:visited {
	 FONT-SIZE: 12px; COLOR: #02080C; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}
A:hover {
	 FONT-SIZE: 12px; COLOR: #CC3333; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}
A:active {
	FONT-SIZE: 12px; COLOR: #CC3333; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}

#top1_2{
	width:945px;
	height:85px;
	margin:0 auto;
	background-color:#FFFFFF;
	text-align:left;
}
#top1_2 img{margin-top:26px;}
#top1_3{
	background-color:#286A46;
	width:100%;
	height:32px;
}
#top1_4{
	background-color:#EBEBEB;
	width:100%;
	height:13px;

	-webkit-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-moz-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-o-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
}

#top2{
	width:100%;
	height:257px;
	background-color:#efefef;
	clear:both;
}
.img_bg {
  position: relative;
  padding: 0px 0;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
  background: #ECF6EE; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #ECF6EE 0%, #ECF6EF 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ECF6EE), color-stop(100%,#ECF6EF)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(45deg,  #ECF6EE 0%,#ECF6EF 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(45deg,  #ECF6EE 0%,#ECF6EF 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(45deg,  #ECF6EE 0%,#ECF6EF 100%); /* IE10+ */
  background: linear-gradient(45deg,  #ECF6EE 0%,#ECF6EF 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ECF6EE', endColorstr='#ECF6EF',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  
/*  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
     -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);*/
}
#top2_con{
	width:945px;
	text-align:center;
	padding-right:4px;
}
#top2_con_erji{
	width:1000px;
}
.img_bg_erji {
	width:100%;
	height:257px;
	background: #2A8292; /* Old browsers */
}

/*中间课程区*/
#con_block{
	width:100%;
	height:100%;
	padding-top:23px;
	text-align:center;
	background-color:#FFFFFF;
	clear:both;
}
#con_block h3{
	margin-bottom:10px;
}
#con_main{
	width:945px;
	margin:0 auto;
}

#con_course{
	margin:0 auto;
	width:760px;
	height:458px;
	border:5px solid #EBEBEB;
	text-align:center;
	margin-bottom:20px;
	clear:both;
}


/*row内容样式见component.css*/

#footer{
	width:100%;
	height:88px;
	background-color:#E6E6E6;
	border-top:1px solid #FFF;
}
#footer_con{
	font-family: "宋体",Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	width:935px;
	text-align:right;
}

#div_left{ width:500px; float:left; text-align:left; padding-top:10px;}
#div_right{ width:435px; float:right; text-align:right; padding-top:20px;}